.store {
  display: flex;
  width: 100%;
  height: 230px;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 10px;

  @include transition;

  @include media-breakpoint-down(xxl) {
    height: 160px;
  }

  @include media-breakpoint-down(xl) {
    height: 130px;
  }

  @include media-breakpoint-down(md) {
    height: 75px;
  }

  &:hover {
    box-shadow: 0 25px 50px -16px rgba(189, 189, 189, .35);
  }

  &__img {
    max-width: 63%;
    max-height: 63%;
  }
}
